﻿@media only screen and (max-width: 992px) {
    #navbar-main {
		background-color: #0e243e;
    }

    #menu-button {
       background-color: #0e243e;
    }   
    
    .menu-logo-mobile {
		background-color: #0e243e;

	}
    
	.slide-out-menu-navigation-small-icon {
		background-color: #113359;
	}
	
	.mobile-search-container {
	    background-color: #0e243e;
	}
}
